Skip to main content
GET
/
ecommerce
/
categories
List categories
curl --request GET \
  --url https://api.service.getjusto.com/v3/ecommerce/categories \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "categoryId": "<string>",
      "importId": "<string>",
      "name": "<string>",
      "index": 123,
      "externalId": "<string>",
      "metadata": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

The OpenAPI spec

success
boolean
Example:

true

data
object[]